/* FEUILLE DE STYLE EN CASCADE SITE TIMBRE ET DENT */

/* COULEURS DU SITE 
Bleu entête + pied de page + cadres : #0451ba
Bleu moyen cadre : #2f94ee
Bleu pale (fond de page +cadres colonne) : #e5ffff
Jaune menu : #ff0
Rouge barre menu : #e52734
Rouge cadre page : #e52734 => RGB 229 39 52

*/



/* ##################### STYLES GLOBAUX */

/* MISE EN PAGE */
html {
	overflow-y:scroll;
	/*overflow-x:hidden;*/
}	
	
body {
	width: 100%;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:10pt;
	background-color: #fff;
}



/* STYLES */

h2, h3{
	color:#0451ba;
	width:90%;
	margin:5px auto;
	background-color:#e5ffff;
	border: 2px solid #0451ba;
	padding:5px;
}

div#diplomes, div#recherche_geographique, div#resultats_expo, div#menu-geo, div#dernieres_acquisitions, div#musee_personnel, div#recherche_thematique, div#contenu_continent  {

	/*border-left: 4px solid #2f94ee;
	border-top: 10px solid #2f94ee;*/
	border-left: 4px solid #0451ba;
	border-top: 10px solid #0451ba;

}

div#contenu img{
	max-width: 100%;
	margin: 5px auto;
	border: 1px solid #ccc;
	background-color: #f9f9f9;
	padding: 5px;
	text-align: center;
	color: #F00;
}

affiche {
	display:block;
}

masque {
	display:none;
}

/* #################### PARTIES DE LA PAGE */
/* ENTETE */
div#entete {
	width:100%;
	/*background-color: #343399;*/
	background-color: #0451ba;
}

div#contenu_entete {
	width:100%;
	margin:0px auto;
	padding-top:20px;
}

div#entete_gauche {
	float:left;
	/*width:60%;*/
}

div#logo{
	float:left;
	width:250px;
}

div#mises-a-jour {
	float:left;
	margin-left:25px;
	background-color:#e5ffff;
	padding: 5px 20px;
	max-width:250px;
}

div#moteur-recherche {
	float:left;
	width:25%;
	color:#fff;
	font-size: 14px;
	font-weight:bold;
	text-align:center;
	margin:0px auto;
	/*background-color: #ccc;*/
	padding: 0px 20px 5px 20px;
}

div#traduction_site{
	float:left;
	width:25%;
	background-color: #e5ffff;
	text-align:center;
	font-size:10pt;
	font-weight:bold;
	margin:5px auto;
	padding:5px;
}

/* Gestion des colonnes pour les écrans < 1100px */
@media only screen and (max-width : 1100px) {

div#entete_gauche {
	clear:both;
	float:none;
	margin:5px auto;
	width:60%;
	/*border:1px solid #ff0;*/
}

div#logo{
	float:left;
}

div#mises-a-jour {
	float:left;
}

div#moteur-recherche {
	clear:both;
	width:45%;
}

	
div#traduction_site{
	width:45%;
	
	}

}

/* Gestion des colonnes pour les écrans < 900px */
@media only screen and (max-width : 900px) {

div#entete_gauche {
	clear:both;
	float:none;
	width:80%;
	/*border:1px solid #f00;*/
}

div#logo{
	float:none;
	margin:5px auto;
}

div#mises-a-jour {
	float:none;
	margin:5px auto;
}


}

/* Gestion des colonnes pour les écrans < 600px */
@media only screen and (max-width : 600px) {

div#moteur-recherche {
	width:80%;
	float:none;
	margin:5px auto;
}

	
div#traduction_site{
	width:80%;
	float:none;
	margin:5px auto;
	
	}


}

/* BARRE MENU */
div#barre_menu {
	clear:both;
	width:100%;
	/*border: 2px solid #f00;*/
	background-color:#e52734;
	background-image: linear-gradient(#e52734, #fff);
	min-height:60px;
	margin:5px auto 0px auto;

}

/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
	padding-left:0px;
}

#menu {
	/*border: 2px solid #f0f;*/
	font-size:10pt;
	color:#fff;
	margin: 0 auto;
}

#menu ul {
	margin: 0 auto;
	max-width: 1100px;
	color: #999;
	/*border:1px solid #ff0;*/
}

#menu ul li {
	display: block;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:center;
	width:100px;
	padding-right:15px;
	padding-left:15px;
	min-height:36px;

}

#menu ul li.accueil {
	margin-left:7px;
}

#menu ul li.contact {
	margin-right:5px;
}
#menu ul li.long {
	width:140px;
}

#menu ul li a{
	color:#343399;
	font-weight:bold;
	text-decoration:none;
}



#menu ul li:hover{
	/*background-color:#fff;*/
	background-image: linear-gradient(#fff, #ccffff);
	color: #FFFF00;
	border-bottom: 4px solid #0451ba;
	
}

#menu ul li:hover a{
	color: #343399;
	font-size: 12px;
	
}

#menu a#pull {
	display: none;
}

/*Styles for screen 990px and lower*/
@media screen and (max-width: 1050px) {

		
	#menu { 
  		height: auto;
  	}
  	#menu ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	#menu ul li {
  		width:100%;
  		float: none;
  		margin:0;
		padding-left:0px;
		padding-right:0px;
  	}
  	#menu li a {
		
	}
	
	#menu ul li.accueil {
		margin-left:0px;
	}

	#menu ul li.contact {
		margin-right:0px;
	}
	#menu ul li.long {
		width:100%;
	}
  	#menu a {
	  	text-align: center;
	  	width: 100%;
  	}	
	
		
	#menu {
		border-bottom: 0;
	}
	#menu ul {
		display: none;
		height: auto;
	}
	
	
	#menu a#pull {
		display: block;
		color: #343399;
		height: 30px;
		padding-top:10px;
		font-weight:bold;
		width: 100%;
		text-decoration:none;
		text-align:center;
		/*border: 2px solid #0f0;*/
		
		
	}
	#menu a#pull:after {
		content:"";
		background: url('./nav-icon.png') no-repeat;
		width: 20px;
		height: 20px;
		margin-left:10px;
		display: inline-block;
		vertical-align:text-bottom;
		/*position: absolute;
		right: 15px;
		top: 10px;*/
	}
}

/* CONTENU (barre gauche + contenu page) */

div#contenu {
	width: 100%;
	/*border: 2px solid #0f0;
	background-color: #cfc;*/
	height: 100%;
	margin: 0px auto;
	clear: both;
	color: #CCC;
}



/* BARRE LATERALE GAUCHE */
div#barre_gauche {
	width:20%;
	/*border: 2px solid #ff0;*/
	background-color: #fff;
	height:100%;
	float:left;
	/*margin:5px 5px 5px 25px;*/
	margin:0px
}

div#photo {
	text-align: center;
	width: 90%;
	font-size: 10pt;
	font-weight: bold;
	margin: 5px 10px 5px 10px;
	color: #999;
	/*border: 2px solid #f00;*/
	
}

div#logo_pwo {
	width:90%;
	width:74px;
	height:60px;
	margin:5px auto 15px auto;
	/*border: 2px solid #333;*/
	/*background-color: #ccc;*/
}



div#diplomes{
	width: 90%;
	background-color: #ccffff;
	background-image: linear-gradient(#ccffff, #fff);
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
	margin: 10px auto 20px auto;
	padding: 5px;
	color: #000;
}

/*RECHERCHE GEOGRAPHIQUE*/
div#recherche_geographique {
	width: 90%;
	margin: 10px auto 20px auto;
	/*border-bottom: 2px solid #e52734;
	border-right: 3px solid #e52734;
	background-color:#e52734;*/
	background-image: linear-gradient( rgba(229,39,52,1)50%,rgba(229,39,52,0));
	padding: 5px;
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
}

div#recherche_geographique h4{
	border: 2px solid #2f94ee;
	padding:5px 10px;
	margin:0px auto;
	background-color:#e5ffff;

}

div#recherche_geographique div#liste-pays{
	border: 2px solid #e52734;
	padding: 5px 10px;
	background-color:#fff;	
	margin-bottom:5px;
	line-height:20px;
}

div#resultats_expo{
	width: 90%;
	background-color: #e5ffff;
	background-image: linear-gradient(#e5ffff, #fff);
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
	margin: 10px auto 20px auto;
	padding: 5px;
	color: #000;
}


/*PAGE CONTINENT */
div#menu-geo{
	width:90%;
	background-image: linear-gradient( rgba(229,39,52,1)50%,rgba(229,39,52,0));
	text-align:center;
	font-size:10pt;
	font-weight:bold;
	margin:10px auto 20px auto;
	padding:5px;
}


div#contenu_continent {
	width:90%;
	background-image: linear-gradient( rgba(229,39,52,1)50%,rgba(229,39,52,0));
	text-align:center;
	font-size:10pt;
	font-weight:bold;
	margin:10px auto 20px auto;
	padding:5px;
}


/* CONTENU PAGE */
div#contenu_page {
	width: 76%;
	/*border: 2px solid #0ff;*/
	background-color: #e5ffff;
	min-height: 400px;
	margin: 0px;
	float: right;
	padding: 20px;
	color: #000;
	font-weight: bold;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
}


div#dernieres_acquisitions{
	width: 45%;
	float: left;
	/*background-image: linear-gradient(#ff5, #fff);*/
	/*background-image: linear-gradient(#e52734, #fff);*/
	background-image: linear-gradient(rgba(229,39,52,1) 50%,rgba(229,39,52,0));
	text-align: center;
	margin: 5px 10px  30px 10px;
	color: #000;
}

div#dernieres_acquisitions h3{
	font-size:14pt;
}

div.acquisition {
	text-align: center;
	padding: 10px;
	color: #FF0;
	font-weight: bold;
	font-size: 14px;
	
}


div.acquisition img{
	max-width:100%;
	margin: 5px auto;
	border: 1px solid #ccc;
	background-color: #f9f9f9;
	padding:10px;
}


div#musee_personnel{
	width:45%;
	float:left;
	margin: 5px 10px 30px 10px;
	/*background-image: linear-gradient(#ff5, #fff);*/
	/*background-image: linear-gradient(#e52734, #fff);*/
	background-image:linear-gradient(rgba(229,39,52,1) 50%,rgba(229,39,52,0));
	text-align:center;
}

div#musee_personnel h3{
	font-size:14pt;
	color:#343399;
	
}



/*RECHERCHE THEMATIQUE*/
div#recherche_thematique {
	clear:left;
	width:100%;
	margin-top:15px;
	padding:5px;
	text-align:center;
	font-size:12pt;
	font-weight:bold;
	height:auto;
	background-image:linear-gradient(rgba(229,39,52,1) 50%,rgba(229,39,52,0));
}

div.colonne-theme{
	width:23%;
	padding:5px;
	float:left;
	/*border: 2px solid #000;*/
}

div.colonne-theme a {
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}

div#bas-colonne{
	clear:left;
	width:100%;
	/*border: 2px solid #000;*/
}

/* Gestion des colonnes pour les écrans < 1100px */
@media only screen and (max-width : 1100px) {

	div#barre_gauche {
		clear:both;
		width:30%;
		float:left;
		/*border: 2px solid #000;*/
	}
	div#contenu_page {
		width:65%;
		float:right;
	}

	div#dernieres_acquisitions{
		width:100%;
		float:none;
		
	}

	div#musee_personnel{
		width:100%;
		float:none;
	}

}


/* Gestion des colonnes pour les écrans < 900px */
@media only screen and (max-width : 900px) {

	div#barre_gauche {
		width:30%;
		/*border: 2px solid #000;*/
	}
	div#contenu_page {
		width:60%;
		/*float:right;*/
	}

	div.colonne-theme{
		width:40%;
	}



}

/* Gestion des colonnes pour les écrans < 600px */
@media only screen and (max-width : 680px) {

	div#barre_gauche {
		width:100%;
		float:right;
		/*border: 2px solid #000;*/
	}
	div#contenu_page {
		width:100%;
		/**/
	}

	div.colonne-theme{
		clear:both;
		width:100%;
		margin:10px auto;
	}



}

/* PIED DE PAGE */
div#pied_page {
	clear:both;
	width:100%;
	/*border: 2px solid #00f;*/
	background-color: #343399;
	/*background-image: linear-gradient(#fff,  #343399);*/
	min-height:50px;
	margin:5px auto 0px auto;
	padding-top:10px;
}

div#pied_page p.copy{
	text-align:center;
	font-size:8pt;
	color:#fff;
}

/* MEDIA QUERIES */



/* Gestion des colonnes pour les écrans < 515px */
@media only screen and (max-width : 480px) {

	div.colonne-gauche, div.colonne-droite{
		width:100%;
		clear:both;
	}
	div.DeuxTiers,div.UnTiers {
		width:100%;
	}

	.gauche, .droite{
		clear:both;
		margin-right: 0px;
		margin-left: 0px;
	}

	.marge-gauche{
	margin-left:10px;
	}

	.marge-droite {
		margin-right:10px;
	}

}
